﻿@charset "utf-8";

@import "reset_cache.css";
@import "module_cache.css";
@import "company_cache.css";

/* Common Layout */
.body_wrap { position: relative; min-width: 1020px; overflow: hidden;}

.wrapper { position: relative; width: 100%; min-width: 1020px;}
.wrapper > div { position: relative; max-width: 980px; margin: 0 auto;}
.wrapper > div:after { content: ""; display: block; clear: both;}

.line_bg { border-top: 1px solid #dedede; background: url(../bg/bg_line_cen.png) repeat-y 58.53% 0;}
.line_bg > div { padding-top: 20px;}

/* 상단 네비게이션 */
.top_nav { font-size: 11px; color: #808080; border-bottom: 1px solid #eaeaea;}
.top_nav a { color: #808080;}
.top_nav ul:after { content: ""; display: block; clear: both;}
.top_nav ul li { float: left;}
.top_nav .tn_left { float: left; border-right: 1px solid #eaeaea;}
.top_nav .tn_left li { border-left: 1px solid #eaeaea;}
.top_nav .tn_left li a { display: block; height: 35px; width: 34px; background: #fff url(../btn/btn_tn_left.png) no-repeat 0 0; text-indent: -9999px;}
.top_nav .tn_left li a.tl01 { background-position: 0 0;}
.top_nav .tn_left li a.tl02 { background-position: -34px 0;}

.top_nav .tn_right { float: right;}
.top_nav .tn_right:after { content: ""; display: block; clear: both;}
.top_nav .tn_right > li { padding-left: 7px; margin-left: 7px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.top_nav .tn_right > li:first-child { background: none;}
.top_nav .tn_right > li > a { display: block; height: 35px; line-height: 34px; color: #808080;}
.top_nav .tn_right > li > a:hover { color: #222;}
.top_nav .tn_right > li > a.icon_login { padding-right: 18px; background: url(../btn/btn_login.png) no-repeat right center;}

.member_collap { position: relative;}
.member_collap .icon_member { position: relative; display: block; padding-left: 16px; background: url(../bg/bg_collap.png) no-repeat 0 12px; height: 35px; line-height: 34px; z-index: 1001;}
.member_collap .icon_member span { display: block; padding-right: 10px; background: url(../icon/icon_collap.png) no-repeat right 0; transition: .3s all ease;}
.member_collap .icon_member.on span { background-position: right -35px;}
.member_collap .icon_member:hover { color: #000;}
.member_collap ul { position: absolute; left: -9px; top: 19px; background: #fff; z-index: 1000; width: 66px; height: 62px; padding: 23px 10px 0; background: url(../bg/bg_collap.png) no-repeat 0 -20px;}
.member_collap ul li { float: none;}
.member_collap ul li a { display: block; height: 22px; line-height: 21px; text-align: center;}
.member_collap ul li a:hover { background: #ededed;}

.btn_yonhapnews a { color: #2162af !important;}

/* 날짜와 날씨 */
.today_txt { float: left; font-size: 15px; text-align: right; color: #363636; margin-bottom: -3px; font-size: 11px; margin: 9px 4px 0 13px;}

/* Header */
#header { z-index: 100;}
#header > div { padding: 0; max-width: 1020px;}
.head_top { position: relative; padding: 0 20px;}
.head_top > div { min-height: 120px;}
.head_top > div h1 { position: absolute; left: 50%; top:0; width: 400px; margin-left: -200px;}
.head_top > div h1 b { display: table-cell; width: 460px; height: 120px; vertical-align: middle; text-align: center;}
.head_top > div:after { content: ""; display: block; clear: both;}
.head_top > div > div { width: 260px; margin: 14px 0 2px; padding-bottom: 10px;}
.head_top > div > div img { max-width: 100%;}
.head_top .ht_left { float: left;}
.head_top .ht_left .com_ban { text-align: right !important;}
.head_top .ht_right { float: right;}
.head_top .ht_right .com_ban { text-align: right !important;}

.head_cen { position: relative; z-index: 120;}
.head_cen > div { background: #2162af;}

#gnb { position: relative; text-align: center; height: 44px;}
#gnb:after { content: ""; display: block; clear: both;}
#gnb > li { float: left; display: block; margin-right: -1px;}
#gnb > li > a { position: relative; display: block; height: 44px; line-height: 42px; font-size: 14px; padding: 0 13px; transition: .3s all ease; color: #fff; font-weight: bold; border-right: 1px solid #124e95; border-left: 1px solid #124e95;}
#gnb > li > a.on, #gnb > li > a.active { background: #124e95; border-right: 1px solid #2162af; border-left: 1px solid #2162af;}

#gnb > li.btn_tv > a { width: 94px; height: 42px; background: url(/data/images/btn_tv.png?201103) no-repeat 0 -1px; text-indent: -9999em; padding: 0; transition: none; border-top: 1px solid #2162af; border-bottom: 1px solid #2162af;}
#gnb > li.btn_tv > a:hover, #gnb > li.btn_tv > a.active, #gnb > li.btn_tv > a.on { background-position: 0 -45px; border: none; height: 44px;}

#gnb > li > ul { position: absolute; left: 0; top: 44px; background: #124e95; padding: 0 5px;}
#gnb > li > ul:after { content: ""; display: block; clear: both;}
#gnb > li > ul li { float: left; display: block; padding: 0 7px; background: url(../bg/bg_sub_line.png) no-repeat 0 center;}
#gnb > li > ul li:first-child { background: none;}
#gnb > li > ul li a { display: block; height: 45px; line-height: 43px; color: #fff;}
#gnb > li > ul li a:hover, #gnb > li > ul li a.active { background: #333;}

#gnb > li.gnb9 > a > span { position: absolute; right: -18px; top: -12px; display: block; width: 39px; height: 28px; background: url(../icon/icon_new02.png) no-repeat 0 0;}
#gnb > li.icon_new > a > span { position: absolute; right: -18px; top: -12px; display: block; width: 39px; height: 28px; background: url(../icon/icon_new02.png) no-repeat 0 0; z-index: 100;}

.btn_mall { overflow: hidden;}
.btn_mall a { padding: 0 !important;}

#gnb.vertical > li { position: relative;}
#gnb.vertical > li > ul { left: 1px; height: inherit; background: url(../bg/bg_sub_shadow.png) repeat 0 0; text-align: left; width: 900px; padding: 7px 0 5px;}
#gnb.vertical > li > ul:before { position: absolute; left: 21px; top: -8px; content: ""; display: block; width: 13px; height: 8px; background: url(../bg/bg_sub_arrow.png) repeat 0 0;}
#gnb.vertical > li > ul li { float: none; display: block; padding: 0; background:none; text-align: left;}
#gnb.vertical > li > ul li:first-child { padding-left: 0; margin-left: 0;}
#gnb.vertical > li > ul li a { display:block; height: 36px; line-height: 34px;}
#gnb.vertical > li > ul li a span { display: inline-block; padding: 0 30px 0 15px;}
#gnb.vertical > li > ul li a:hover, #gnb > li > ul li a.active { text-decoration: underline;}

.btn_satirical { position: absolute; right: 240px; top: 0; height: 44px; display: block;}

/* Footer */
#footer { border-top: 1px solid #dedede;}
#footer > div { max-width: 980px;}
.foot_wrap { position: relative; padding: 35px 0 30px;}
.foot_wrap:after { content: ""; display: block; clear: both;}
.foot_wrap h6 { position: absolute; left: -10px; top: 35px; display: table; margin-right: 40px; margin-left: 10px; margin-top: 5px; text-align: center;}
.foot_wrap h6 b { display: table-cell; vertical-align: middle; text-align: center;}
.foot_wrap > div { padding-left: 170px;}

.foot_con > ul { position: relative;}
.foot_con > ul:after { content: ""; display: block; clear: both;}
.foot_con > ul li { float: left; padding-left: 7px; margin-left: 7px; background: url(../icon/icon_line01.png) no-repeat 0 center;}
.foot_con > ul li:first-child { background: none; padding-left: 0; margin-left: 0;}
.foot_con > ul li a { display: block; height: 16px; line-height: 14px; font-size: 12px; color: #808080;}
.foot_con > ul li a:hover { color: #222;}
.foot_con > ul li a > span { font-size: 10px;}
.foot_con > p { font-size: 11px; color: #808080; letter-spacing: 0; margin-top: 5px;}
.foot_con > p * { font-style: normal; font-weight: normal; color: #bbb; margin-right: 10px; letter-spacing: 0;}
.foot_con > b { position: absolute; right: 0; bottom: 40px;}
.foot_con > b > a { display: block; text-align: right; margin-top: 3px;}

/* Content */
#container { margin-bottom: 10px; padding-top: 30px;}
.container_solo { clear: both; position: relative; padding-bottom: 0 !important;}
#container > div { padding-bottom: 30px;}
#main_con { margin-bottom: 10px; padding-top: 30px;}
#main_con > div { padding-bottom: 30px;}

.page_tit { position:relative; font-size: 26px; padding-bottom: 17px; line-height: 1.2; margin-left: -2px;}
.btn_mobile { position: relative; text-align: center; padding: 20px 0;}
.con_bg { background: #f7f7f7; padding: 30px 0;}

/* Search */
.search_wrap { position: absolute; right: 10px; top: -2px; padding: 11px 0 11px 13px; height: 25px; overflow: hidden;}
.search_wrap fieldset { position: relative; border-radius: 15px; overflow: hidden;}
.search_wrap input[type=text] { width: 170px; background: #fff; padding: 5px 13px 6px; margin-right: 29px; border: 0; font-size: 12px;}
.search_wrap .i_label { left: 13px; top:6px; font-size: 12px; color: #222;}
.search_wrap .btn_search { position: absolute; right: 0; top:0; width:29px; height: 27px; background: #0087d2 url(../btn/btn_search.png) no-repeat -1px center; text-indent: -9999px;}
.search_wrap .btn_search:hover { opacity: 0.85;}


/* add */
.intro_tit { font-size: 20px; color: #2162af; padding-left: 10px; padding-bottom: 6px; border-left: 2px solid #2162af; line-height: 1; margin-bottom: 20px;}
.intro_box { padding: 0 0 15px 0; border-bottom: 1px solid #dedede; margin-bottom: 30px;}
.intro_float:after { content: ""; display: block; clear: both;}
.intro_float img { float: left; margin: 0 15px 0 0;}
.intro_float { color: #363636; font-size: 15px;}
.arl_036 .ts09, .arl_034 .ts09 { margin-bottom: -1px !important;}
.arl_048 .art_link a > div { padding-top: 12px !important;}
.arl_013 .art_list_all > li, .arl_053 .art_list_all > li, .ara_005 .art_list_all > li { padding: 17px 0 !important;}

/* 회사소개 */
.com_wrap .col37 { position: relative; padding-bottom: 40px;}
.com_wrap .col37:after { content: ""; display: block; clear: both;}
.com_wrap .col37 > div { position: relative; float: left; width: 790px; padding-top: 20px;}
.com_wrap .col37 > div:first-child { width: 140px; margin-right: 40px; padding-top: 0;}

.com_wrap .com_nav { position: relative; border: 1px solid #e3e3e3; border-top: 0; border-radius: 0 0 3px 3px; padding: 10px;}
.com_wrap .com_nav li { padding: 3px 0;}
.com_wrap .com_nav li a { display: block; border-radius: 2px; padding: 8px 0 10px; text-align: center;}
.com_wrap .com_nav li a:hover { background: #f6f6f6; text-decoration: none;}
.com_wrap .com_nav li a.on { background: #006cb8; color: #fff;}

.com_wrap .map_wrap { position: relative; width: 710px; border: 5px solid #eaeaea; margin: 30px 0;}
.com_wrap #map-canvas { width: 710px; height: 450px;}

.com_wrap .btnWrap {text-align:right;margin-top:15px;padding-right:35px;}
.com_wrap .sub_content { line-height: 1.8; padding-top: 20px; color: #000; font-size: 14px;}
.com_wrap .sub_content p { color: #000;}
.com_wrap .sub_content p strong { font-size: 22px;}

.com_wrap .blue_list { position: relative; padding-left: 5px;}
.com_wrap .blue_list li { font-size: 15px; font-weight: bold; color: #1876be; line-height: 1.8; letter-spacing: -2px; font-weight: normal;}

.com_wrap .tit_bbs { position: relative; color:#222; font-size: 25px; padding-bottom: 35px; letter-spacing: -2px; font-weight: normal;}
.com_wrap .board_top { position: relative; margin-top: -25px; margin-bottom: -60px;}

/* 메인 링크 스킨 */
.main_link_nav { position: relative;}
.main_link_nav .g_list { position: relative; background: #fafafa; border: 1px solid #dddddd; margin-top: -1px; padding: 7px 7px 3px;}
.main_link_nav .g_list ul:after { content: ""; display: block; clear: both;}
.main_link_nav .g_list ul li { float: left; width: 46%; background: #e5e5e5; margin: 0 2% 4px;}
.main_link_nav .g_list ul li a { display: block; border: 1px solid #cdcdcd; text-align: center; padding: 2px 5px 4px; background: #fff; border-radius: 3px; font-size: 12px;}
.main_link_nav .g_list ul li a:hover { background: #f6f6f6;}



/* 재무인명부 */
.direction_wrap { position: relative; letter-spacing: -0.08em;}

.d_title { position: relative; font-size: 22px; color: #222; line-height: 1.4; margin-bottom: 25px; padding-top: 10px;}

.direc_search { position: absolute; right: 0; top: 6px; width: 188px; height: 33px; border: 1px solid #dedede; background: #f3f3f3;}
.direc_search input { padding: 8px 10px 11px; height: 14px; font-size: 14px; color: #222; border: 0; background: transparent; width: 135px;}
.direc_search input:focus { background: #fff;}
.direc_search .i_label { left: 10px; top: 8px; font-size: 14px; color: #808080; cursor: text;}
.direc_search a { position: absolute; right: 0; top: 0; display: block; width: 33px; height: 33px; border-left: 1px solid #dedede; background: url(/data/skin/layout/1/m06/images/directory/btn_d_search.png) no-repeat center center; text-indent: -9999px;}
.direc_search a:active { background-color: #ededed;}

.direc_select { position: relative; border-bottom: 1px solid #dedede; border-left: 1px solid #dedede; width: 659px; margin-bottom: 10px;}
.direc_select:before { position: absolute; left: -1px; top: -1px; width: 660px; content: ""; display: block; height: 2px; background: #222; z-index: 2;}
.direc_select:after { content: ""; display: block; clear: both;}
.direc_select .ds_con { position: relative; float: left; border-right: 1px solid #dedede; width: 164px; height: 274px; overflow: hidden;}
.direc_select .ds_con:first-child { width: 163px;}
.direc_select .ds_tit { position: relative; height: 44px; line-height: 40px; font-size: 15px; color: #222; padding: 0 15px; border-bottom: 1px solid #dedede; background: #f3f3f3 url(/data/skin/layout/1/m06/images/directory/icon_d_arrow.png) no-repeat 145px center;}
.direc_select .select_list { position: relative; height: 216px; padding: 6px 0; overflow-y: auto;}
.direc_select .select_list li a { display: block; padding: 6px 15px 10px; font-weight: bold; font-size: 12px; color: #222;}
.direc_select .select_list.depth01 li a { color: #2a7ab3;}
.direc_select .select_list li a:hover { color: #686d7b;}
.direc_select .select_list li a.on { color: #fff; background: #686d7b;}

.direc_select .no_result { text-align: center; color: #808080; margin-top: 95px;}

.ds_banner { position: relative; margin-bottom: 20px;}

.direc_con { position: relative;}
.direc_con .no_result { font-size: 14px; color: #000; background: #fafafa; border: 1px solid #ddd; padding: 35px 0 40px; text-align: center; margin-bottom: 25px;}

.direc_list { position: relative; margin: 0 -6px 50px;}
.direc_list:after { content: ""; display: block; clear: both;}
.direc_list > li { float: left; width: 25%; margin-bottom: 12px;}
.direc_list > li > a { display: block; margin: 0 6px; padding: 19px 0 13px; background: #fafafa; border: 1px solid #ddd; text-align: center;}
.direc_list > li > a span { display: block; width: 88px; height: 110px; background: url(/data/skin/layout/1/m06/images/directory/no_img.png) no-repeat 0 0; border: 1px solid #ddd; margin: 0 auto 10px;}
.direc_list > li > a span img { width: 88px; height: 110px;}
.direc_list > li > a h4 { font-size: 14px; color: #333; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; background: url(/data/skin/layout/1/m06/images/directory/bg_line.png) no-repeat center bottom; padding: 0 10px; padding-bottom: 7px; margin-bottom: 7px; height: 23px;}
.direc_list > li > a h4 b { font-size: 12px; font-weight: normal; color: #000;}
.direc_list > li > a p { font-size: 12px; color: #222; padding: 0 10px; line-height: 1.3; height: 32px; overflow: hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; margin-bottom: 5px;}
.direc_list > li > a i { font-style: normal; font-size: 12px; color: #2476b2; padding-left: 15px; background: url(/data/skin/layout/1/m06/images/directory/icon_d_tel.png) no-repeat 0 4px; height: 16px;}
.direc_list > li > a:hover { background-color: #f3f3f3;}


/* Layer Popup */
.mask { width:100%; height:120%; position:fixed; left:0; top:0; z-index:100; background: url(/data/skin/layout/1/m06/images/directory/bg_mask.png) repeat 0 0; -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-focus-ring-color:rgba(0, 0, 0, 0); outline:none;}

.detail_pop { position:fixed; left:50%; top:50%; background:#fff; z-index:2010; overflow:hidden; width: 550px;}
.detail_pop .pop_con { padding: 30px 22px;}
.detail_pop .pop_tit { position: relative; font-size: 19px; font-weight: normal; color: #444; line-height: 1.4; margin: 12px 22px 0; padding: 0 0 8px; border-bottom: 1px solid #000;}
.detail_pop .pop_close { position:absolute; top:15px; right:22px; display:block; width:20px; height:20px; background: url(/data/skin/layout/1/m06/images/directory/icon_d_close.png) no-repeat 0 0; text-indent: -9999px; z-index: 2011;}

.detail_bottom { position: relative;}
.detail_bottom h4 { background: #f3f3f3; border-top: 1px solid #000; font-size: 14px; color: #444; padding: 6px 12px 10px;}

.ds_table { border-collapse: collapse; width: 100%;}
.ds_table th, .ds_table td { padding: 5px 0;}
.ds_table th { text-align: left; font-weight: normal; color: #777;}
.ds_table td { color: #222;}

.ds_scroll { padding: 15px; height: 380px; overflow-y: auto;}

.detail_box { position: relative; padding-left: 105px; min-height: 112px; margin-bottom: 30px;}
.detail_box > span { display: block; position: absolute; left: 0; top: 0; border: 1px solid #dedede; width: 88px; height: 110px; background: url(/data/skin/layout/1/m06/images/directory/no_img.png) no-repeat 0 0;}
.detail_box > span img { width: 88px; height: 110px;}
.detail_box > h4 { position: relative; font-size: 19px; margin-bottom: 10px; padding-top: 3px;}
.detail_box > h4 b { font-weight: normal; font-size: 14px;}
.detail_box > p { margin-bottom: 10px;}
.detail_box .ds_table th, .detail_box .ds_table td { padding: 2px 0;}

/* bookmall */
.tit_book { margin-bottom: -11px;}
.desc_book { position: absolute; right: 13px; top: 60px;}
.book_box { display: block; border: 1px solid #dedede; padding: 19px 15px; height: 270px; transition: all .3s ease;}
.book_box:hover { background: #f2f5f9;}
.book_box > span { display: block; width: 92px; height: 129px; border: 1px solid #dedede; margin: 0 auto 10px;}
.book_box > span > img { width: 100%;}
.book_box > h4 { color: #222; font-size: 14px; line-height: 1.3; margin-bottom: 2px; text-align: center;}
.book_box > p { color: #808080; font-size: 12px; line-height: 1.3; margin-bottom: 3px; text-align: center;}
.book_box > b { display: block; text-align: center; color: #808080; font-size: 14px; font-weight: normal;}
.book_box > b > span { text-decoration: line-through;}
.book_box > b > i { font-style: normal; color: #222;}
.book_box > b > i > span { font-weight: bold; color: #d4253e; font-size: 16px;}
.book_box > i { text-align: center; font-style: normal; margin-bottom: 6px;}

.book_list { padding-bottom: 10px;}
.book_list > li { margin-bottom: 20px;}
.book_list .chk_b { position: absolute; left: 50%; bottom: 19px; margin-left: -12px;}

.sell_wrap { position: relative; padding: 20px 20px 25px; background: url(../book/bg_pattern.png) repeat 0 0; margin-bottom: 20px;}
/*.sell_wrap:after { content: ""; display: block; width: 86px; height: 28px; position: absolute; left: 50%; top: 0; margin-left: -43px; background: url(../book/bg_book.png) no-repeat 0 0;}*/

.select_list { position: relative; background: #fff; margin-bottom: 15px;}
.select_list > h3 { background: #8e9ead; text-align: center;}
.select_list ul { padding: 0 30px 5px;}
.select_list ul li { position: relative; border-top: 1px solid #dedede; padding: 13px 250px 15px 18px;}
.select_list ul li:first-child { border-top: 0;}
.select_list ul li > b { display: block; font-size: 14px;}
.select_list ul li > b:after { position: absolute; left: 0; top: 22px; content: ""; display: block; width: 8px; height: 3px; border-radius: 2px; background: #808080;}
.select_list ul li > i { position: absolute; right: 0; top: 50%; font-style: normal; font-size: 14px; margin-top: -11px;}
.select_list ul li > i > span { color: #d4253e; font-weight: bold; font-size: 16px; display: inline-block;}
.select_list ul li > span { display: block; text-align: center; padding: 5px 0; margin-right: -250px; margin-left: -18px;}

.total_price { position: relative; background: #f3fbff; border: 2px solid #8095a6; padding: 7px 20px 10px;}
.total_price:after { content: ""; display: block; clear: both;}
.total_price dt { float: left; color: #222; font-size: 20px; font-weight: bold; padding-top: 1px;}
.total_price dd { float: right; color: #d4253e; font-size: 13px;}
.total_price dd > b { font-size: 23px;}

.pay_info { background: #fff; padding: 22px 30px; margin-bottom: 15px;}

.pay_title_wrap { margin-bottom: 10px;}
.pay_title_wrap:after { content: ""; display: block; clear: both;}
.pay_title_wrap h3 { float: left; font-size: 18px; font-weight: bold;}
.pay_title_wrap p { float: right; font-size: 13px; color: #363636; margin-top: 5px;}

.pay_info .form_box { position: relative; border-top: 1px solid #222; border-bottom: 1px solid #222; margin-bottom: 20px; background: url(../book/bg_form.png) repeat-y 0 0;}
.pay_info .form_box:after { content: ""; display: block; clear: both;}
.pay_info .form_box > p { position: absolute; right: 0; top: -30px; color: #222; font-size: 12px;}
.pay_info .form_box > p b { font-size: 17px; vertical-align: middle; color: #d4253e;}

.pay_info .form_box dl { position: relative; border-top: 1px solid #ccc; padding-left: 150px;}
.pay_info .form_box dl:after { content: ""; display: block; clear: both;}
.pay_info .form_box dl dt { position: absolute; left: 0; top: 0; width: 120px; padding: 12px 0 0 20px; font-size: 14px;}
.pay_info .form_box dl dt span, .pay_info .form_box dl dt label { color: #222; font-weight: bold; font-size: 14px;}
.pay_info .form_box dl dd { position: relative; margin: 5px 0; min-height: 38px; padding-right: 25px;}
.pay_info .form_box dl dd .chk_wrap { position: relative; display: block; top: 8px;}
.pay_info .alert_txt { display: inline-block !important;}

.pay_info .form_box input[type=text], 
.pay_info .form_box input[type=password], 
.pay_info .form_box input[type=number], 
.pay_info .form_box input[type=tel], 
.pay_info .form_box input[type=email] {
	height:19px;
	padding:5px 7px 9px;
	line-height: 1 !important;
}

.pay_info .i_label { left: 7px; top: 11px; color:#bbb; line-height: 1; font-size: 14px;}
.pay_info .require:after { position: absolute; left: 10px; top: 13px; content:"*"; font-size: 17px; color: #d4253e;}
.pay_info .wid01 { width: 160px;}
.pay_info .wid02 { width: 100%;}
.pay_info .wid03 { width: 64px;}
.pay_info .icon_bar { display: inline-block; width: 15px; vertical-align: middle; text-align: center;}

.pay_info .column02:after { content: ""; display: block; clear: both;}
.pay_info .column02 > dl { float: left; width: 50%;}
.pay_info .column02 > dl dd { width: 224px;}

.pay_info input { vertical-align: middle;}
.pay_info .btn_gray { display: inline-block; padding: 5px 15px 9px; height: 19px; line-height: 19px; background: #808080; color: #fff; vertical-align: middle; border: 1px solid #6c6c6c; border-radius: 3px; font-weight: bold;}
.pay_info .btn_gray:hover { background: #6c6c6c;}

.pay_info .btn_blue { display: inline-block; padding: 13px 35px 19px; height: 47px; line-height: 1; color: #fff; vertical-align: middle; margin-left: 5px; font-size: 18px; transition: .3s all; font-weight: bold;}

.pay_info .btn_bic { padding: 14px 35px 17px; font-size: 17px !important; line-height: 1; font-weight: bold; border-radius: 0; border: 0;}

.pay_info .alert_txt * { margin-left: 10px; font-size: 13px !important; color: #d4253e !important;}

.pay_info .mb_list li { position: relative; margin-top: 5px;}
.pay_info .mb_list li:first-child { margin-top: 0;}

.pay_info .float_list { position: relative;}
.pay_info .float_list:after { content: ""; display: block; clear: both;}
.pay_info .float_list li { position: relative; float: left;}
.pay_info .float_list li:before { content: "-"; text-align: center; float: left; display:block; width: 15px; height: 38px; line-height: 38px;}
.pay_info .float_list li:first-child:before { display: none;}
.pay_info .float_list.no_bu li { margin-right: 8px;}
.pay_info .float_list.no_bu li:before { display: none;}

.btn_sale { background: transparent; transition: all .3s ease;}
.btn_sale:hover { opacity: .85;}

.caution_info { position: relative; padding: 15px 15px 18px 50px; background: #f3f3f3 url(../book/icon_caution.png) no-repeat 20px 15px; margin: 35px 0 20px;}

.pay_select:after { content: ""; display: block; clear: both;}
.pay_select > li { float: left; width: 410px;}
.pay_select > li:first-child { padding-right: 40px;}
.pay_select > li > div { border: 2px solid #dedede; border-radius: 10px;}
.pay_select > li > div .rdo { display: block; width: 380px; padding: 10px 19px 10px 45px;}
.pay_select > li > div .iradio { top: 11px; left: 20px;}
.pay_select > li.on > div { border-color: #2162af;}

.account_info { background: url(../book/bg_bank.png) no-repeat 0 0; width: 292px; height: 65px; margin-top: 15px; padding: 5px 0 0 145px;}
.account_info:after { content: ""; display: block; clear: both;}
.account_info > li { font-size: 12px;}
.account_info > li > b { font-size: 15px;}

.pay_select02 > li { margin-top: 10px;}
.pay_select02 > li:after { content: ""; display: block; clear: both;}
.pay_select02 > li > div { float: left; width: 50%;}
.pay_select02 > li .rdo_sel { border: 2px solid #dedede; border-radius: 10px;}
.pay_select02 > li .rdo_sel .rdo { display: block; width: 380px; padding: 10px 19px 10px 45px;}
.pay_select02 > li .rdo_sel .iradio { top: 11px; left: 20px;}
.pay_select02 > li .on .rdo_sel { border-color: #2162af;}
.pay_select02 .account_info { margin: 0 0 -30px 15px;}
.pay_select02 > li > div > b { display: block; margin-top: 13px; font-size: 12px; color: #d4253e; padding-left: 15px;}
.pay_select02 > li .rdo_sel .rdo { position: relative; z-index: 10;}

.book_btn_list { position: relative;}
.book_btn_list > a { display: block; position: absolute; right: 40px; top: -30px;}

.book_detail { position: relative; padding: 20px 0 0 278px; min-height: 350px;}
.book_detail > span { position: absolute; left: 0; top: 20px; display: block; width: 236px; height: 330px; border: 1px solid #dedede;}
.book_detail > span > img { width: 100%;}
.book_detail > h3 { font-size: 22px; padding-bottom: 20px; border-bottom: 1px solid #dedede;}

.book_detail_info { border-bottom: 1px solid #dedede; padding-top: 20px; min-height: 260px;}

.book_detail_info ul { padding: 0 15px;}
.book_detail_info ul li { position: relative; padding: 0 0 15px 80px; min-height: 18px;}
.book_detail_info ul li:first-child { border-top: 0;}
.book_detail_info ul li > i:after { position: absolute; left: 0; top: 50%; content: ""; display: block; width: 8px; height: 3px; border-radius: 2px; background: #808080;}
.book_detail_info ul li > i { position: absolute; left: 0; top: 0; font-style: normal; font-size: 14px; display: block; padding-left: 15px; font-weight: bold;}
.book_detail_info ul li > i > span { color: #d4253e; font-weight: bold; font-size: 16px; display: inline-block;}
.book_detail_info ul li > span { display: block; text-align: center; padding: 25px 0; margin-right: -130px; margin-left: -18px;}
.book_detail_info ul li > b { display: block; color: #808080; font-size: 16px; position: relative; top: -7px;}
.book_detail_info ul li > b > span { text-decoration: line-through;}
.book_detail_info ul li > b > i { font-style: normal; color: #222;}
.book_detail_info ul li > b > i > span { font-weight: bold; color: #d4253e; font-size: 22px;}

.book_terms .terms_wrap { border-bottom: 1px solid #dedede; margin-bottom: 8px;}
.book_terms .terms_wrap > h3 { height: 30px; line-height: 28px; background: #f3f3f3; font-size: 17px; padding: 0 10px;}
.book_terms .terms_wrap .terms_box { height: 40px; overflow-y: scroll;}
.book_terms .terms_wrap iframe { width: 100%; height: 100px;}

.book_terms .terms_agree { position: relative; padding: 5px 0 23px;}

.ea_select { position: absolute; right: 120px; top: 50%; margin-top: -19px;}
.ea_select label { font-weight: bold; margin-right: 10px;}

/* 5분 특강 */
.fivemin_bnr { position: relative; margin: 30px 0;}
.fivemin_wrap { position: relative; background: url(../bg/bg_5min.png) repeat-y 0 0; margin: 0 0 -10px; border-top: 2px solid #3465dd;}

.fivemin_con { padding: 40px 50px 0; min-height: 550px;}

.fivemin_nav { border-bottom: 1px solid #fff;}
.fivemin_nav > li { border-bottom: 1px solid #9eb2c8; border-top: 1px solid #fff;}
.fivemin_nav > li > a { position: relative; display: block; padding: 10px 20px 12px 60px; height: 40px; color: #fff; background: #e5ebf3 url(../icon/icon_5min_mov.png) no-repeat 20px -62px; width: 180px;}
.fivemin_nav > li > a:after { position: absolute; right: -21px; top: 0; content: ""; display: block; width: 21px; height: 62px; z-index: 50; background: url(../btn/btn_5min_arrow.png) no-repeat 0 -80px;}
.fivemin_nav > li > a > b { display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 16px; margin-bottom: 1px; color: #444;}
.fivemin_nav > li > a > i { display: block; font-style: normal; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; font-size: 13px; color: #6c6c6c;}
.fivemin_nav > li > a:hover { background-color: #b2cfef;}
.fivemin_nav > li > a.active { background-color: #317fde; background-position: 20px 0;}
.fivemin_nav > li > a.active > b { color: #fff;}
.fivemin_nav > li > a.active > i { color: #fff;}
.fivemin_nav > li > a.active:after { background-position: 0 0;}

.fivemin_list > li { margin-bottom: 20px;}
.fivemin_list > li > a { position: relative; display: block; padding-left: 155px; height: 100px;}
.fivemin_list > li > a > span { position: absolute; left: 0; top: 0; display: block; width: 132px; height: 100px; transition: all .3s ease;}
.fivemin_list > li > a > span:before { content: ""; display: block; width: 0; height: 0; font-size: 0;}
.fivemin_list > li > a > span:after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; border: 1px solid rgba(0,0,0,.1);}
.fivemin_list > li > a > span > img { width: 132px; height: 100px;}
.fivemin_list > li > a > b { display: block; color: #666; font-size: 16px; margin-bottom: 2px;}
.fivemin_list > li > a > i { display: block; color: #666; font-style: normal; font-size: 13px; margin-bottom: 5px;}
.fivemin_list > li > a > h3 { font-size: 20px; line-height: 1.2; height: 50px !important; transition: all .3s ease;}
.fivemin_list > li > a:hover > h3 { color: #2162af;}
.fivemin_list > li > a:hover > span { opacity: .85;}

.fivemin_con .paging { padding: 15px 0 5px !important;}

.fivemin_tnav { position:relative;}
.fivemin_tnav:after { content: ""; display: block; clear: both;}
.fivemin_tnav li { float: left; width: 17.5%;}
.fivemin_tnav li a {
	position: relative;
	display:block; 
	margin-left: -1px; 
	height:48px; 
	line-height:46px; 
	font-size:18px;
	font-weight: bold;
	color: #808080; 
	background: #f0f0f0;
	text-align:center;
	border-top: 1px solid #dedede; 
	border-left: 1px solid #dedede; 
	border-right: 1px solid #dedede;
	transition: none;
	overflow: hidden;
	transition: all .3s ease;
}
.fivemin_tnav li a:hover { background: #dedede;}
.fivemin_tnav li:first-child a { margin-left: 0;}
.fivemin_tnav li.active a {
	background: #477af2; 
	border-top: 1px solid #3465dd; 
	border-left: 1px solid #3465dd; 
	border-right: 1px solid #3465dd;
	color: #fff;
	z-index: 2;
}

/* add */
.hdl_001_01 > div > a h3,
.hdl_013_01 .art_box_wrap > div > a h3,
.hdl_003_01 .art_box > a h3,
.arl_051 .art_box > a h3,
.hdl_019 .art_box h4 { color: #888 !important;}

.mov_002 .art_list_all { margin: 0 -4px !important;}
.mov_002 .art_list_all > li > div { margin: 0 4px !important;}

.ara_003 .art_list_all { margin: 0 -4px !important;}
.ara_003 .art_list_all > li > div { margin: 0 4px !important;}

/* 조세금융티비 타이틀 */
.icon_tv_tit { position: relative; padding: 10px 0;}
.icon_tv_tit .title { display: inline-block; font-size: 20px; padding: 3px 0 3px 45px; background: url(../btn/icon_tv.png) no-repeat 0 5px;}
.icon_tv_tit .bmore { position: absolute; right: 0; top: 22px; display: inline-block; color: #999; border-bottom: 1px solid #ccc; padding-bottom: 2px;}
.icon_tv_tit .bmore:hover { color: #60b6e6; border-bottom: 1px solid #60b6e6;}